
/* home - contact */
#contact{ padding: 40px 0 20px 20px; }
#contact h2, #contact label{ display: none; }
#message, #email, #submit{ border: none; box-sizing: border-box; padding: 10px; margin: 0 0 10px 0; background: #fff; font-family: inherit; font-size: 16px; line-height: 24px; }
#message{ width: 100%; resize: vertical; }
#email{ width: 250px; float: left; margin-right: 10px; }
#submit{ float: left; background: transparent; color: #6fb220; font-weight: 600; cursor: pointer; transition: color linear 0.3s; }
#submit:hover{ color: #538a11; }

#error, #contact #success{ display: none; clear: both; padding-left: 0; }
#error{ color: #ca3b3b; }
#success{ color: #6fb220; }

#message.error, #email.error{ background: #ffd7d7; }

@media (max-width: 460px) {
    #contact{ padding: 10px 0; }
    #email{ width: 100%; }
}